.header {
    background-color: #FFFFFF !important;
    -webkit-transition: all ease-out .5s;
    -moz-transition: all ease-out .5s;
    -o-transition: all ease-out .5s;
    transition: all ease-out .5s;
    position: sticky;
    top: 0;
    z-index: 99999;
}

.header.active {
    background-color: #003A51 !important;
}

.active .gl-logo .logo-blue,
.active .gl-logo-1 .logo-blue,
.active .hamburger-menu {
    display: none;
}

.active .gl-logo .logo-white,
.active .gl-logo-1 .logo-white,
.active .hamburger-menu-white {
    display: block !important;
}

.top-navbar {
    height: clamp(1px, 5.7292vw, 220px);
}

.gl-logo {
    width: clamp(1px,4.688vw,180px);
    height: auto;
}

.gl-logo-1 {
    width: clamp(1px,13.021vw,500px);
    height: auto;
}

.head-item.active a {
    color: #01658c !important;
}

.active .head-item.active a {
    color: #BFA77A !important;
}

.active .head-item a {
    color: #FFFFFF !important;
}


#preloader {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #ffffff;
    z-index: 99999999;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loader {
    width: 50px;
    height: 50px;
    border: 5px solid #01658c;
    border-top: 5px solid transparent;
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

.modal-content {
    background-color: #003A51;
}

@media (max-width: 767px) {

    .top-navbar {
        height: clamp(1px, 16.28vw, 115px);
    }

    .gl-logo {
        width: clamp(1px, 13.954vw, 90px);
    }

    .gl-logo-1 {
        width: clamp(1px,34.884vw,200px);
    }

    .hamburger-menu,
    .hamburger-menu-white,
    .close-menu,
    .close-menu-white {
        width: clamp(1px, 8.14vw, 70px);
        height: auto;
    }
    
    .head-item.active a {
        color: #BFA77A !important;
    }
}